@charset "utf-8";
/* CSS Document */

#map_area {
	margin: 0 auto;
	position: relative;
	width: 844px;
}


/*大念佛寺*/
	#map_area #btn01 {
	position: absolute;
	top: 178px;
	left: 70px;
	}
	
/*全興寺*/
	#map_area #btn02 {
	position: absolute;
	top: 241px;
	left: 186px;
	}
	
/*平野公園*/
	#map_area #btn03 {
	position: absolute;
	top: 246px;
	left: 296px;
	}
	
/*杭全神社*/
	#map_area #btn04 {
	position: absolute;
	top: 83px;
	left: 509px;
	}
	
/*瑞鳳殿*/
	#map_area #btn05 {
	position: absolute;
	top: 151px;
	left: 508px;
	}
	
/*杭全公園*/
	#map_area #btn06 {
	position: absolute;
	top: 237px;
	left: 464px;
	}
	
/*菅原神社（平野区）*/
	#map_area #btn07 {
	position: absolute;
	top: 190px;
	left: 606px;
	}
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		#map_area #btn07 {
			position: absolute;
			top: 189px;
			left: 606px;
		}
	}
	
/*鞍作公園*/
	#map_area #btn08 {
	position: absolute;
	top: 234px;
	left: 700px;
	}
	
/*大阪市立平野屋内プール*/
	#map_area #btn09 {
	position: absolute;
	top: 363px;
	left: 300px;
	}
	
/*長吉出戸公園*/
	#map_area #btn10 {
	position: absolute;
	top: 406px;
	left: 498px;
	}
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		#map_area #btn10 {
			position: absolute;
			top: 405px;
			left: 498px;
		}
	}
	
/*イオン喜連瓜破駅前店*/
	#map_area #btn11 {
	position: absolute;
	top: 550px;
	left: 82px;
	}
	
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		#map_area #btn11 {
			position: absolute;
			top: 549px;
			left: 82px;
		}
	}
	
/*志紀長吉神社*/
	#map_area #btn12 {
	position: absolute;
	top: 609px;
	left: 665px;
	}
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		#map_area #btn12 {
			position: absolute;
			top: 608px;
			left: 665px;
		}
	}
	

	
.btn {
	display: inline-block;
	letter-spacing: 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, 0.6);
	-moz-box-shadow:    inset 2px 2px 2px 0px rgba(255, 255, 255, 0.6);
	box-shadow:         inset 2px 2px 2px 0px rgba(255, 255, 255, 0.6);
	padding: 3px 2px;
}

.btn div {
	background: url('../../image/bg_polish_01.png') no-repeat left top, url('../../image/bg_polish_03.png') no-repeat right top;
	display: block;
	padding: 0 9px;
}

.btn div span {
	background: url('../../image/bg_polish_02.png') repeat-x left top;
	color: #fff;
	display: block;
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.0em !important;
	padding: 6px 26px 5px;
}

.btn_green div span.line1 {
	background: url('../../image/bg_polish_02.png') repeat-x left top;
	color: #fff;
	display: block;
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	font-size: 16px;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.0em !important;
	padding: 5px 9px 3px;
}

.btn_green div span.line2 {
	background: url('../../image/bg_polish_02.png') repeat-x left top;
	color: #fff;
	display: block;
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	font-size: 16px;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.0em !important;
	padding: 5px 2px 2px;
}

.btn_green div span.line3 {
	background: url('../../image/bg_polish_02.png') repeat-x left top;
	color: #fff;
	display: block;
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	font-size: 16px;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.0em !important;
	padding: 4px 1px 1px;
}

.btn_green div span.line4 {
	background: url('../../image/bg_polish_02.png') repeat-x left top;
	color: #fff;
	display: block;
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	font-size: 16px;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.0em !important;
	padding: 5px 3px 3px;
}

.btn_green div span.line5 {
	background: url('../../image/bg_polish_02.png') repeat-x left top;
	color: #fff;
	display: block;
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	font-size: 16px;
	font-size: 1.3rem;
	font-weight: 460;
	line-height: 1.0em !important;
	padding: 5px 5px 4px;
}

.btn_green div span.line6 {
	background: url('../../image/bg_polish_02.png') repeat-x left top;
	color: #fff;
	display: block;
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	font-size: 16px;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.0em !important;
	padding: 5px 0px 4px;
}

.btn_green div span.line7 {
	background: url('../../image/bg_polish_02.png') repeat-x left top;
	color: #fff;
	display: block;
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	font-size: 16px;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.0em !important;
	padding: 5px 3px 4px;
}



.btn_green div span.line8 {
	background: url('../../image/bg_polish_02.png') repeat-x left top;
	color: #fff;
	display: block;
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	font-size: 16px;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.0em !important;
	padding: 5px 0px 3px ;
}

.btn_green div span.line9 {
	background: url('../../image/bg_polish_02.png') repeat-x left top;
	color: #fff;
	display: block;
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	font-size: 16px;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.0em !important;
	padding: 5px 4px 4px;
}

.btn_green div span.line10 {
	background: url('../../image/bg_polish_02.png') repeat-x left top;
	color: #fff;
	display: block;
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	font-size: 16px;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.0em !important;
	padding: 5px 0px 6px;
}
.btn_green div span.line11 {
	background: url('../../image/bg_polish_02.png') repeat-x left top;
	color: #fff;
	display: block;
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	font-size: 16px;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.0em !important;
	padding: 5px 2px 4px;
}
.btn_green div span.line12 {
	background: url('../../image/bg_polish_02.png') repeat-x left top;
	color: #fff;
	display: block;
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	font-size: 16px;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.0em !important;
	padding: 5px 7px 3px;
}

.btn_green div span.line13 {
	background: url('../../image/bg_polish_02.png') repeat-x left top;
	color: #fff;
	display: block;
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, MS PGothic, arial, sans-serif;
	font-size: 16px;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.0em !important;
	padding: 5px 2px 4px;
}

	.btn:hover {
		text-decoration: none;
	}

.btn_green {
	border: 1px solid #518b6b;
	background: rgb(215,240,230); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(215,240,230,1) 2%, rgba(70,179,135,1) 10%, rgba(39,136,94,1) 90%, rgba(38,104,72,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(215,240,230,1) 2%,rgba(70,179,135,1) 10%,rgba(39,136,94,1) 90%,rgba(38,104,72,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(215,240,230,1) 2%,rgba(70,179,135,1) 10%,rgba(39,136,94,1) 90%,rgba(38,104,72,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7f0e6', endColorstr='#266848',GradientType=0 ); /* IE6-9 */
}

	.btn_green div span {
		font-size: 13px;
		font-size: 1.3rem;
		padding: 5px 8px 4px;
	}
